View Single Post
Old 13 October 2009, 20:55   #17
Thorham
Computer Nerd

Thorham's Avatar
 
Join Date: Sep 2007
Location: Rotterdam/Netherlands
Age: 41
Posts: 2,963
Quote:
Originally Posted by Bloodwych View Post
Nice page, thanks But... it says 3.1 and I have 3.0. Does the FFS from 3.1 actually work with 3.0? As far as I know the differences between 3.0 and 3.1 are not that big (could be wrong).
Quote:
Originally Posted by Bloodwych View Post
You might end up going back to this thread, where people suggest sticking to 3.5/9 and FFS:

http://eab.abime.net/showthread.php?t=34493
I had almost forgotten about that thread. I think I'll stick to WB3.0 for now and try to solve the filesystem issues I have with the patches you've recomended.

Thanks
Thorham is offline  
 
Page generated in 0.04760 seconds with 9 queries